[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultAlignment

GetDefaultAlignment - returns the default alignment

## Declaration

Source position: grids.pas line 469

`protected function TGridColumn.GetDefaultAlignment: TAlignment; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.